UbuntuUpdates.org

Package "linux-cloud-tools-lowlatency-hwe-20.04"

Name: linux-cloud-tools-lowlatency-hwe-20.04

Description:

lowlatency Linux kernel cloud tools

Latest version: 5.4.0.26.32
Release: focal (20.04)
Level: base
Repository: main
Head package: linux-meta

Links


Download "linux-cloud-tools-lowlatency-hwe-20.04"


Other versions of "linux-cloud-tools-lowlatency-hwe-20.04" in Focal

Repository Area Version
security main 5.11.0.38.42~20.04.17
updates main 5.11.0.38.42~20.04.17
proposed main 5.11.0.40.44~20.04.18
PPA: Canonical Kernel Team 5.11.0.40.44~20.04.18

Changelog

Version: 5.4.0.26.32 2020-04-21 15:06:49 UTC

  linux-meta (5.4.0.26.32) focal; urgency=medium

  * Bump ABI 5.4.0-26

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <email address hidden> Mon, 20 Apr 2020 18:40:42 +0200

Source diff to previous version
1786013 Packaging resync

Version: 5.4.0.25.31 2020-04-19 22:06:59 UTC

  linux-meta (5.4.0.25.31) focal; urgency=medium

  * Bump ABI 5.4.0-25

 -- Seth Forshee <email address hidden> Fri, 17 Apr 2020 09:46:45 -0500

Source diff to previous version

Version: 5.4.0.24.30 2020-04-17 12:07:19 UTC

  linux-meta (5.4.0.24.30) focal; urgency=medium

  * wireguard-tools should NOT recommend wireguard-dkms (LP: #1873288)
    - [Config] correct brown-paper-bag in wireguard provides

 -- Andy Whitcroft <email address hidden> Fri, 17 Apr 2020 09:43:01 +0100

Source diff to previous version
1873288 wireguard-tools should NOT recommend wireguard-dkms

Version: 5.4.0.24.29 2020-04-16 13:06:33 UTC

  linux-meta (5.4.0.24.29) focal; urgency=medium

  * Bump ABI 5.4.0-24

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove support for riscv64




About   -   Send Feedback to @ubuntu_updates